uuid:
  -
    value: 0abb9cfd-503f-438f-818a-37dbd9a2fedf
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: feta_cheese_53456733.jpg
uri:
  -
    value: 'public://2019-10/feta_cheese_53456733.jpg'
    url: /sites/default/files/2019-10/feta_cheese_53456733.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 475356
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:54:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:54:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
